import { ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ExploreContainerComponentModule } from '../explore-container/explore-container.module';

import { MoodPage } from './mood.page';

describe('MoodPage', () => {
  let component: MoodPage;
  let fixture: ComponentFixture<MoodPage>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MoodPage],
      imports: [IonicModule.forRoot(), ExploreContainerComponentModule]
    }).compileComponents();

    fixture = TestBed.createComponent(MoodPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
